Subject: Trainer Candidate - Shabnam Ansari
From: Shabnam Ansari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:31:59 -0400

Tech Support
Test

Name

Shabnam
Ansari

E-mail

[email-masked]

Phone Number

(91) 7208311645

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Mumbai

Please give us details of your last 3
employments including current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

upGrad Education

Quality Analyst

45000

Previous Employer 1

Concentrix India Ltd

Senior Quality

03/02/2021

35000

Previous Employer 2

If Selected, how much time do you need
to join?

30 to 45 days

Please briefly
describe your work experience specifically in training?

1. Making
flow charts of the training material.

2. Handling OJT (providing assistance and assessing on Quality parameters.

3. Conducting refresher trainings with the team.

4. Briefing team on floor/call and compliance adherence.

Have
you worked as a trainer in a Call Center/Customer Service/BPO
Environment?

Yes

Please tell us below
in 300 - 500 words about the most difficult situation you faced either while
training or managing a team.

While managing team, I have
come across situation where the team wasn't performing well. NPS score was below
average. To overcome and handle the situation, I spent some time analyzing the
teams performance overall. Focussed more on the defaulters by listening to their
calls, understanding the concerns, coaching them and assisting to perform better
in all call scenarios.

I assigned some responsibilities to good performer and tenure lot of my team to
mentor new members so they also get some hands on experience of handling such
situation.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Good
customer service is to assist customer with their issue in first attempt however
Great service is going above, valuing their time and beyond your customers
expectations.

It means listening to your customer, and from what you hear, anticipating their
needs and wants.

Great customer service delights the customer.

What according to you makes you a good candidate
for this position?

I am a people person. I have the skill and
abilities which are required for this position.

I am good coach and ensure to perform outstanding even in tough situation.

I am optimistic,hardworking, team player attitude.

On a scale of 1 - 5
please rate your fluency in spoken English

5